Support » Plugin: Floating Button » PHP 7.3.5 error: Parameter must be an object that implements Countable

  • Resolved photoMaldives

    (@photomaldives)


    Hi guys.
    Upgrading my server PHP to 7.3.5 gives me the following error on the front end of my site. Disabling your plugin removes this error.

    Warning: count(): Parameter must be an array or an object that implements Countable in /public_html/.../plugins/floating-button/public/partials/public.php on line 65

    Keep up the good work. 🙂

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.